<div *ngIf="!loading" class="content">
  <ul *ngIf="repos.total_count > 0; else noResult">
    <li *ngFor="let repo of repos.items">
      <img src={{repo.owner.avatar_url}} />
      <div>
        <p>{{repo.full_name}}</p>
        <small>{{repo.description}}</small>
      </div>
    </li>
  </ul>

  <ng-template #noResult>
    <p class="noResult">Auncun résultat</p>
  </ng-template>
</div>

<div *ngIf="loading" class="spinner">
  <div class="double-bounce1"></div>
  <div class="double-bounce2"></div>
</div>